@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&family=Sunflower:wght@300&display=swap');
/*=============================================================
.management.message 
=============================================================*/
.management.message .ttl-h2--{
    line-height: 1.6;
}
.management.message .name {
    font-size: 2.6rem;
    margin-left: 16px;
}
/*=============================================================
.management.plan
=============================================================*/
.management.plan .col--clm2--3{
    align-items: center;
}
.management.plan .col--clm2--3{margin-top: 16px!important;}
.management.plan .box-color--{
    margin-bottom: 0;
    padding: 32px 24px;
}
.management.plan .numTtl{
    display: flex;
    align-items: center;
    gap: 16px;
}
.management.plan .numTtl>span:first-child{
    font-family: Sunflower;
    text-align: center;
    font-size: 40px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
    color:var(--secondaryColor);
}
.management.plan .numTtl>span:last-child{
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%
}
.management.plan .col--clm2--3 [class*="list--"]{
    margin-bottom: 0;
}

/*=============================================================
FAQ
=============================================================*/
.faq .ttl-h3--{
    display: flex;
    gap: 12px;
}
.faq .ttl-h3-->span:first-child{
    text-align: center;
    font-family: Sunflower;
    font-size: 28px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    color:var(--secondaryColor);
}